	body{
		margin: 0;
		padding: 0;
		height: 100vh;
		width: 100vw;
		background-image: url("../imagens/sitebackground.JPG");
		background-repeat: no-repeat repeat-x;
		background-size: 50vw;
		background-position: top;
		background-color:rgb(242 224 199);
		font: 1em/2 ;
		color: #300303;
		letter-spacing: 0.2rem;
	}

@media(min-width: 360px){

  	
.container{
	position: relative;
	justify-content: center;
	align-items: center;
	margin: auto;
	display: block;
	}

	.header{
		position: sticky;
		text-align: center;
		top: 0vh;	
		left: 0vw;
		height: 8vh;
		border: 2px solid #300303;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
		z-index: 5;
		background-color: rgb(242 224 199 / 1);
		.icone{
			position: absolute;
			width: 20%;
			height: 80%;
			top: 10%;
			left: 80%;

		}
		h1{
			position: absolute;
			font-size: 5.5vw;
			margin-left: 30%;
			margin-right: 30%;
			top: 0vh;
		}

	}
		/* Botão hamburguer */
	.menuhb{
		position: absolute;
		height: auto;
		width: 30%;
		padding-top: 10px;
		padding-left: 10px;
		top: 20%;
		left: 0vw;
		z-index: 5;


	}

	#menu-toggle{
		display: none;
	}
	.overlay {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 60%;
	  height: 100%;
	  background-color: rgb(242 224 199 / 0.95);
	  border: 4px double #300303;
	  transform: translate(-90vw);
	  transition: transform 0.5s ease-in-out;
	  z-index: 2;
	}

	.menu-icon{
		width: 25px;
		height: 20px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;

	}


	.linha{
		height: 4px;
		background-color: #300303;
		border-radius: 2px;
		transition: 0.3s;
		z-index: 5;
	}

	.menu-icon:hover{
	.linha{
		background-color: #b58f5c;
			}
	}

	/* Estilo menu */
	.menu{
		position: relative;
		top: 20px;
	}

	.menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
		display: flex;
				align-items: center;
		justify-content: center;
		flex-direction: column;
	}

	.menu li {
		position: relative;
		top: 30px;
		left: 0px;
		margin:10px 0;
		padding: 5px;
		a:link, a:visited{
			background-color: ;
			color: #300303;
			padding: 6px 6px;
			width: 150px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			border: 3px double black;
			font-size: 0.8rem;
			border-radius: 2px;
			cursor: hover;	
		}
		a:hover{
			background-color: #b58f5c;
		}
		a:active{
			 box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
	}
		
		
	/* Animação */
	#menu-toggle:checked + .menu-icon .linha:nth-child(1){
		transform: rotate(45deg) translate(5px, 5px);

	}
	#menu-toggle:checked + .menu-icon .linha:nth-child(2){
		opacity: 0;
	}

	#menu-toggle:checked + .menu-icon .linha:nth-child(3){
		transform: rotate(-45deg) translate(6px, -6px);

	}

	#menu-toggle:checked ~ .overlay {
 	 transform: translate(0);
		}	

	.content{
		z-index: 1;
		padding-left: 0px;
		margin: 10px;
		border: 2px solid #300303;
		position: relative;
		background-color: rgb(242 224 199 / 0.95);
		summary {
		position: relative;
		display: box;
		border: 2px solid black;
		padding: 5px 5px;
		margin: 5px;
		cursor: pointer;
		font-weight: 600;
		background-color: rgb(242 224 199);
		list-style: none;
		
		}
		summary:hover{
			background-color: #b58f5c;
		}
		details[open] summary {
		background-color:  #b58f5c;
		box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
		details {
		  border-bottom: 1px solid #ddd;
		}

		details:last-of-type {
		  border-bottom: none;
		}
		.materia{
		margin-bottom: 40px;
		padding-left: 15px;
		height: 40vh;
		overflow: scroll;
		border: 2px solid black;
		

			.imagem{
				position: relative;
				left: 15%;
				top: 10px;
				transform: translateX(-50%);
				border: 2px double black;
				max-width: 100px;
				max-height: 100px;
				margin:auto;
			}
			h2{
				font-size: 0.8rem;
				margin-bottom: 0px;
				a:link{
				text-decoration: none;
				color: #cabe0e;
				text-shadow: 1px 1px 1px black;
				}

				a:visited{
				text-decoration: none;
				color: #7c0e0e ;
				text-shadow: 1px 1px 1px black;
				}
				a:hover{
					color: red;
				}
			}
			p{
				margin-top: 0px;
				font-size: 0.7rem;

				a:link{
				color: #cabe0e;
				}

				a:visited{
				color: #7c0e0e ;
				}
				a:hover{
					color: red;
				}
			}

		}
		
	}
	.footer{
		position: relative;
		z-index: 1;
		padding-left: 10px;
		bottom: 5px;
		margin: 10px;
		margin-bottom: 40px;
		border: 1px solid black;
		background-color: rgb(242 224 199 / 0.95);	
	} 

	
}

@media(min-width: 600px){

  	
.container{
	position: relative;
	justify-content: center;
	align-items: center;
	margin: auto;
	display: block;
	}

	.header{
		position: sticky;
		text-align: center;
		top: 0vh;	
		left: 0vw;
		height: 8vh;
		border: 2px solid #300303;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
		z-index: 5;
		background-color: rgb(242 224 199 / 1);
		.icone{
			position: absolute;
			width: 20%;
			height: 80%;
			top: 10%;
			left: 80%;

		}
		h1{
			position: absolute;
			font-size: 6vw;
			margin-left: 30%;
			margin-right: 30%;
			top: -2vh;
		}

	}
		/* Botão hamburguer */
	.menuhb{
		position: absolute;
		height: auto;
		width: 30%;
		padding-top: 10px;
		padding-left: 10px;
		top: 35%;
		left: 3vw;
		z-index: 5;


	}

	#menu-toggle{
		display: none;
	}
	.overlay {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 60%;
	  height: 100%;
	  background-color: rgb(242 224 199 / 0.95);
	  border: 4px double #300303;
	  transform: translate(-90vw);
	  transition: transform 0.5s ease-in-out;
	  z-index: 2;
	}

	.menu-icon{
		width: 25px;
		height: 20px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;

	}


	.linha{
		height: 4px;
		background-color: #300303;
		border-radius: 2px;
		transition: 0.3s;
		z-index: 5;
	}

	.menu-icon:hover{
	.linha{
		background-color: #b58f5c;
			}
	}

	/* Estilo menu */
	.menu{
		position: relative;
		top: 20px;
	}

	.menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
		display: flex;
				align-items: center;
		justify-content: center;
		flex-direction: column;
	}

	.menu li {
		position: relative;
		top: 30px;
		left: 0px;
		margin:10px 0;
		padding: 5px;
		a:link, a:visited{
			background-color: ;
			color: #300303;
			padding: 6px 6px;
			width: 150px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			border: 3px double black;
			font-size: 0.8rem;
			border-radius: 2px;
			cursor: hover;	
		}
		a:hover{
			background-color: #b58f5c;
		}
		a:active{
			 box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
	}
		
		
	/* Animação */
	#menu-toggle:checked + .menu-icon .linha:nth-child(1){
		transform: rotate(45deg) translate(5px, 5px);

	}
	#menu-toggle:checked + .menu-icon .linha:nth-child(2){
		opacity: 0;
	}

	#menu-toggle:checked + .menu-icon .linha:nth-child(3){
		transform: rotate(-45deg) translate(6px, -6px);

	}

	#menu-toggle:checked ~ .overlay {
 	 transform: translate(0);
		}	

	.content{
		z-index: 1;
		padding-left: 0px;
		margin: 10px;
		border: 2px solid #300303;
		position: relative;
		background-color: rgb(242 224 199 / 0.95);
		summary {
		position: relative;
		display: box;
		border: 2px solid black;
		padding: 5px 5px;
		margin: 5px;
		cursor: pointer;
		font-weight: 600;
		background-color: rgb(242 224 199);
		list-style: none;
		
		}
		summary:hover{
			background-color: #b58f5c;
		}
		details[open] summary {
		background-color:  #b58f5c;
		box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
		details {
		  border-bottom: 1px solid #ddd;
		}

		details:last-of-type {
		  border-bottom: none;
		}
		.materia{
		margin-bottom: 40px;
		margin-left: 10px;
		margin-right: 10px;
		padding-left: 15px;
		height: 40vh;
		overflow: scroll;
		border: 1px solid #300303;
		

			.imagem{
				position: initial;
				display: block;
				transform: translateX(0);
				margin-left: 0px;
				margin-top: 8px;
				border: 6px double #300303;
				max-width: 200px;
				max-height: 150px;

				
			}
			h2{
				font-size: 0.8rem;
				margin-bottom: 0px;
				a:link{
				text-decoration: none;
				color: #cabe0e;
				text-shadow: 1px 1px 1px black;
				}

				a:visited{
				text-decoration: none;
				color: #7c0e0e ;
				text-shadow: 1px 1px 1px black;
				}
				a:hover{
					color: red;
				}
			}
			p{
				margin-top: 0px;
				font-size: 0.7rem;

				a:link{
				color: #cabe0e;
				}

				a:visited{
				color: #7c0e0e ;
				}
				a:hover{
					color: red;
				}
			}

		}
		
	}
	.footer{
		position: relative;
		z-index: 1;
		padding-left: 10px;
		bottom: 5px;
		margin: 10px;
		margin-bottom: 40px;
		border: 1px solid black;
		background-color: rgb(242 224 199 / 0.95);	
	} 

	
}

@media(min-aspect-ratio: 8/5){

  	
.container{
	position: relative;
	justify-content: center;
	align-items: center;
	margin: auto;
	display: block;
	}

	.header{
		position: sticky;
		text-align: center;
		top: 0vh;	
		left: 0vw;
		height: 8vh;
		border: 2px solid #300303;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 10px;
		z-index: 5;
		background-color: rgb(242 224 199 / 1);

		.icone{
			position: absolute;
			width: 7vw;
			height: 7vh;
			top: 10%;
			left: 85%;

		}
		h1{
			position: relative;
			text-align: center;
			font-size: 3vw;
			margin-left: 10%;
			margin-right: 10%;
			top: -3vh;
			letter-spacing: 3vw;
		}

	}
		/* Botão hamburguer */
	.menuhb{
		position: absolute;
		height: auto;
		width: 30vw;
		padding-top: 1vh;
		padding-left: 1vw;
		top: 1vh;
		left: 3vw;
		z-index: 5;


	}

	#menu-toggle{
		display: none;
	}
		  .overlaybg{
	  	position: absolute;
	  	display: box;
	  	width: 110vw;
	  	height: 110vh;
	  	top: -10vh;
	  	left: -10vw;
	  	z-index: 0;
	  	background-color: rgb(0 0 0 /0.75);

	  	transform: translate(-110vw);
	  	transition: transform 0.5s ease-in-out;
	  	transition-delay: 0.3s;
	  }
		#menu-toggle:checked ~.overlaybg 
		{
		
	 	transform:translate(0vw);
			}

	.overlay {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 20%;
	  height: 100%;
	  background-color: rgb(242 224 199 / 0.95);
	  border: 4px double #300303;
	  transform: translate(-90vw);
	  transition: transform 0.5s ease-in-out;
	  z-index: 2;

	}

	.menu-icon{
		width: 2vw;
		height: 3vh;
		display: flex;
		flex-direction: column;
		justify-content: space-between;

	}


	.linha{
		height: 0.5vh;
		background-color: #300303;
		border-radius: 2px;
		transition: 0.3s;
		z-index: 5;
	}

	.menu-icon:hover{
	.linha{
		background-color: #b58f5c;
			}
	}

	/* Estilo menu */
	.menu{
		position: relative;
		top: 20px;
	}

	.menu ul {
		padding: 0;
		margin: 0;
		list-style: none;
		display: flex;
				align-items: center;
		justify-content: center;
		flex-direction: column;
	}

	.menu li {
		position: relative;
		top: 30px;
		left: 0px;
		margin:10px 0;
		padding: 5px;
		a:link, a:visited{
			background-color: ;
			color: #300303;
			padding: 6px 6px;
			width: 150px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			border: 3px double black;
			font-size: 0.8rem;
			border-radius: 2px;
			cursor: hover;	
		}
		a:hover{
			background-color: #b58f5c;
		}
		a:active{
			 box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
	}
		
		
	/* Animação */
	#menu-toggle:checked + .menu-icon .linha:nth-child(1){
		transform: rotate(45deg) translate(-1vw, 2vw);

	}
	#menu-toggle:checked + .menu-icon .linha:nth-child(2){
		opacity: 0;
	}

	#menu-toggle:checked + .menu-icon .linha:nth-child(3){
		transform: rotate(-45deg) translate(-1vw, -2vw);

	}

	#menu-toggle:checked ~ .overlay {
 	 transform: translate(0);
		}	
	.content{
		z-index: 1;
		padding-left: 0px;
		margin: 10px;
		border: 2px solid #300303;
		column-rule: 2px;
		position: relative;
		background-color: rgb(242 224 199 / 0.95);

		.conteudo{
			column-count: 3;
			scrollbar-width: thin;
			scrollbar-color: #300303 rgb(242 224 199);
		}
		summary {
		position: relative;
		
		border: 2px solid black;
		padding: 5px 5px;
		margin: 5px;
		cursor: pointer;
		font-weight: 600;
		background-color: rgb(242 224 199);
		list-style: none;
		
		}
		summary:hover{
			background-color: #b58f5c;
		}
		details[open] summary {
		background-color:  #b58f5c;
		box-shadow:
		    inset -2px -2px 3px rgb(0 0 0 / 0.6),
		    inset 2px 2px 3px rgb(0 0 0 / 0.6);
		}
		details {
		  border-bottom: 1px solid #ddd;
		}

		details:last-of-type {
		  border-bottom: none;
		}
		.materia{
		margin-bottom: 10px;
		margin-left: 10px;
		margin-right: 0px;
		padding-left: 15px;
		border: 1px solid #300303;
		

			.imagem{
				position: initial;
				display: block;
				transform: translateX(0);
				margin-left: 0px;
				margin-top: 8px;
				border: 6px double #300303;
				max-width: 200px;
				max-height: 150px;

				
			}
			h2{
				font-size: 1rem;
				margin-bottom: 0px;
				a:link{
				text-decoration: none;
				color: #cabe0e;
				text-shadow: 1px 1px 1px black;
				}

				a:visited{
				text-decoration: none;
				color: #7c0e0e ;
				text-shadow: 1px 1px 1px black;
				}
				a:hover{
					color: red;
				}
			}
			p{
				margin-top: 0px;
				font-size: 1rem;

				a:link{
				color: #cabe0e;
				}

				a:visited{
				color: #7c0e0e ;
				}
				a:hover{
					color: red;
				}
			}

		}
		
	}
	.footer{
		position: relative;
		z-index: 1;
		padding-left: 10px;
		bottom: 5px;
		margin: 10px;
		margin-bottom: 40px;
		border: 1px solid black;
		background-color: rgb(242 224 199 / 0.95);	
	} 

	
}

